OpenBiblio CVE-2007-1261 Remote Security Vulnerability

OpenBiblio is prone to a remote security vulnerability. Unspecified vulnerability in the reports system in OpenBiblio before 0.6.0 allows attackers to gain privileges via unspecified vectors.


 

Privacy Statement
Copyright 2010, SecurityFocus